/* Become a Vendor */
.become-vendor-form-holder h2,
.become-vendor-form-holder .vendor-form-section .title {
    padding-bottom: 10px;
    white-space: normal;
    margin-top: 1.25rem;
}

.become-vendor .form_width {
    width: 100%;
    max-width: 600px;
    text-align: left;
    margin: 0 auto;
}

.close_btn {
    margin-top: 1rem;
    color: #ffffff;
    display: block;
}

.vendor__btn {
    margin-top: 1.5rem;
}

.top_part span {
    margin-left: .5rem;
}

.become-vendor .vendor-form-section {
    display: none;
}

.become-vendor .vendor-form-section h5 {
    margin-bottom: 10px;
}

.become-vendor .sub-title {
    margin-bottom: 20px;
    display: block;
}

.become-vendor .vendor-form-section:first-child {
    display: block;
}

.vendor_form .form-group {
    position: relative;
    margin-bottom: 30px;
}

.agree-container {
    margin-top: 1rem;
}

.vendor_form .form-group .error {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    display: block;
    color: #f13030;
    margin-top: 5px;
}

.vendor_form .form-group label {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    display: block;
    color: #ffffff;
    margin-bottom: 5px;
}

.vendor_form .form-group select,
.vendor_form .form-group .form-control {
    background-color: #FFFFFF;
    border: 1px solid rgba(34, 34, 34, 0.3);
    border-radius: 8px;
    padding: 10px 8px;
    position: relative;
    font-style: normal;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 20px;
    display: block;
    width: 100%;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.vendor_form .travel_agree-error-holder {
    margin-top: 5px;
}

.vendor_form .error {
    color: #f13030;
    font-size: 14px;
}

.footer__btn__part {
    margin-top: 30px;
}


.footer__btn__part .btn {
    width: 100%;
}

@media (min-width: 480px) {
    .footer__btn__part .btn {
        width: auto;
    }
}

.iti__flag {
    height: 15px;
    box-shadow: 0px 0px 1px 0px #888;
    background-image: url("../../../dist/svgs/flags.png");
    background-repeat: no-repeat;
    background-color: #DBDBDB;
    background-position: 20px 0;
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .iti__flag {
        background-image: url("../../../dist/svgs/flags.png");
    }
}

.iti__flag.iti__np {
    background-color: transparent;
}
.iti--separate-dial-code .iti__selected-flag {
    height: 42px;
}
.iti--separate-dial-code .iti__selected-dial-code {
    color: #000000;
}

.iti__country-name, .iti__dial-code, .iti__flag-box {
    color: #000000;
}

.iti__divider,
.iti__country {
    margin-top: 0;
}

.vendor_form .form-group select, 
.vendor_form .form-group .form-control {
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.vendor_form input::-webkit-inner-spin-button {
    display: none !important;
}

.experince-check,
.service-check,
.unique-email-check {
    color: #f13030;
    font-size: 14px;
    margin-top: 5px;
}

.other-services-input .tagify__input,
.other-services-input.tagify-focus span {
    color: #000000 !important;
}

.service-container-holder .box-group {
    margin-bottom: 7px;
    display: flex;
    align-items: center;
}

.service-container-holder .box-group:last-of-type {
    margin-bottom: 0;
}

.final-errors {
    margin-top: 1rem;
    color: #f13030;
    font-size: 12px;
}